lists

# Procedural File: add_attr.php Source Location: /templates/tree/add_attr.php ## Page Details: Adds an attribute/value pair to an object Variables that come in as POST vars: dn attr val binary #### Tags:
author: | David Smith
author: | Roland Gruber
#### Includes: include_once('../../lib/tree.inc') [line 49] tree functions include_once('../../lib/config.inc') [line 51] access to configuration include_once('../../lib/ldap.inc') [line 53] LDAP functions include_once('../../lib/account.inc') [line 57] common functions include_once('../../lib/security.inc') [line 47] security functions include_once('../../lib/status.inc') [line 55] status messages ### is_binary_option_required [line 137]
`void is_binary_option_required( $attr)`
#### Parameters
| $attr |
[ Top ] Documentation generated on Sun, 04 Nov 2007 12:10:38 +0100 by phpDocumentor 1.4.0